G11-2024 - Feature #1148

UML Diagram WIKI page development
10/31/2024 01:13 PM - Ty Hikaru DAULTON

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 11/06/2024 09:34 PM - Ty Hikaru DAULTON
- % Done changed from 0 to 100

#2 - 11/06/2024 09:35 PM - Ty Hikaru DAULTON

- Status changed from New to Closed

#3 - 11/06/2024 09:44 PM - Damar Qudsi Madani HAEKAL

- Status changed from Closed to Resolved

#4 - 11/06/2024 09:56 PM - Md Tamjidur RAHMAN
- Due date set to 11/07/2024
